Project

General

Profile

Bug #1804

[v2.6] Multiple vulnerabilities in icedtea-web < 1.3.2 allows remote code execution

Added by Leonardo Arena about 6 years ago. Updated about 4 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Security
Target version:
Start date:
04/22/2013
Due date:
% Done:

100%

Estimated time:
(Total: 0.00 h)
Affected versions:
Security IDs:


Subtasks

Bug #1805: [v2.5] Multiple vulnerabilities in icedtea-web < 1.3.2 allows remote code executionClosed

Associated revisions

Revision 82996f6d (diff)
Added by Natanael Copa about 6 years ago

main/icedtea-web: security upgrade to 1.3.2 (CVE-2013-1926,CVE-2013-1927)

fixes #1804

History

#1 Updated by Natanael Copa about 6 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

#2 Updated by Natanael Copa about 6 years ago

  • Project changed from Alpine Security to Alpine Linux
  • Category set to Security
  • Status changed from Resolved to Closed

Also available in: Atom PDF